.employees-slider {
    margin: 0 -10px;
}

.employees-slider .slick-track {
    display: flex;
}

.employees-slider__item.slick-slide {
    margin: 0 10px;
}

.employees-item {
    position: relative;
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.employees-item__content {
    display: flex;
    flex-direction: column;
}

.employees-item__image-wrap {
    min-height: 400px;
    background: var(--color-gradient);
    border-radius: 30px;
    border: 1px solid var(--color-accent);
}

body[data-color-theme="gray"] .employees-item__image-wrap {
    border-color: #615742;
    background: linear-gradient(180deg, rgba(217, 217, 217, 0.00) 54%, rgba(36, 238, 157, 0.50) 100%);
}

.employees-item__image {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: bottom;
}

.employees-item__subtitle {
    margin-block: 0 20px;
    color: currentColor;
    font-family: "Montserrat", sans-serif;
    font-size: clamp(0.875rem, 0.742rem + 0.44vw, 1.125rem);
    font-weight: 600;
    letter-spacing: -0.54px;
    text-transform: uppercase;
}

.employees-item__name {
    color: currentColor;
    font-family: "Montserrat", sans-serif;
    font-size: clamp(1.125rem, 0.925rem + 0.67vw, 1.5rem);
    font-weight: 800;
    line-height: 1.2;
    letter-spacing: -0.72px;
}

.employees-item__text {
    margin-block: 20px;
    color: currentColor;
    font-family: "Montserrat", sans-serif;
    font-size: clamp(0.875rem, 0.675rem + 0.67vw, 1.25rem);
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: -0.6px;
}

.employees-item__link {
    margin-block-start: auto;
    padding-block-end: 6px;
    color: currentColor;
    font-family: "Montserrat", sans-serif;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: -0.42px;
    text-decoration: underline;
    text-underline-offset: 6px;
    transition-duration: .3s;
}

.employees-item__link:hover {
    opacity: .7;
}

.quotes {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 15px;
}

.quotes-item {
    padding: 30px;
    display: flex;
    flex-direction: column;
}

.quotes-item__icon {
    margin-block-end: 50px;
}

.quotes-item__text {
    margin-block-end: 20px;
    font-family: "Montserrat", sans-serif;
    font-size: clamp(0.875rem, 0.742rem + 0.44vw, 1.125rem);
    line-height: 1.2;
    font-weight: 400;
    letter-spacing: -0.66px;
}

.quotes-item__author {
    margin-block-start: auto;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 400;
}

@media (max-width: 768px) {
    .employees-item__subtitle {
        margin-block: 0 10px;
    }

    .employees-item__image-wrap {
        min-height: 300px;
    }
}

@media (max-width: 640px) {
    .employees-item {
        grid-template-columns: 1fr;
    }

    .employees-item__content {
        display: contents;
    }

    .employees-item__subtitle {
        margin-block: 0;
    }

    .employees-item__text,
    .employees-item__link {
        order: 1;
    }

    .employees-item__text {
        margin-block: 0;
    }
}